GW18.1

After installing client 18.1 it's impossible to use my standard pdf-reader -PDF-Xcange in preview window.

Why????

error - use adobe reader

I'm back to client 18.02, it works.

Is there a fix? Where I can change the pdf standard?

Best regards Wolfgang

Tags:

  • Hi Wolfgang,

    Welcome to these forum and thank you for your question. The preview technology was changed in GroupWise 18.1. We did encounter a bug with previewing PDF documents if Adobe Reader is not installed on the computer. This has been fixed. Either open a service request to get the FTF build of the client that contains the fix, or what a little bit for the release of GroupWise 18.1.1.

    Cheers,